<bugID>1075450<Summary>Private Windows shouldn't disable switch-to-tab by disabling all autocomplete actions</Summary><Description>Looks like Private Windows abuse the autocomplete API by disabling *all* autocomplete actions, when it only wants to disable switch-to-tab. This is killing all new autocomplete functionality in private windows.</Description></bugID>